#u3290-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mhome.gif") no-repeat left top;
}

#u3290-3:hover
{
	background: transparent url("../../images/mhomer.gif") no-repeat left top;
}

#u3290-3.MuseLinkActive
{
	background: transparent url("../../images/mhomer.gif") no-repeat left top;
}

#u3291-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mphilosophy.gif") no-repeat left top;
}

#u3291-3:hover
{
	background: transparent url("../../images/mphilosophyr.gif") no-repeat left top;
}

#u3291-3.MuseLinkActive
{
	background: transparent url("../../images/mphilosophyr.gif") no-repeat left top;
}

#u3292-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mhistory.gif") no-repeat left top;
}

#u3292-3:hover
{
	background: transparent url("../../images/mhistoryr.gif") no-repeat left top;
}

#u3292-3.MuseLinkActive
{
	background: transparent url("../../images/mhistoryr.gif") no-repeat left top;
}

#u2423
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mlogo.gif") no-repeat left top;
}

#u3293
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mourwork.gif") no-repeat left top;
}

#u3293:hover
{
	background: transparent url("../../images/mourworkr.gif") no-repeat left top;
}

#u3293.MuseLinkActive
{
	background: transparent url("../../images/mourworkr.gif") no-repeat left top;
}

#u3294
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/mourteam.gif") no-repeat left top;
}

#u3294:hover
{
	background: transparent url("../../images/mourteamr.gif") no-repeat left top;
}

#u3294.MuseLinkActive
{
	background: transparent url("../../images/mourteamr.gif") no-repeat left top;
}

#u3295-3
{
	border-style: none;
	border-color: transparent;
	font-size: 12px;
	position: relative;
	background: transparent url("../../images/mcontactus.gif") no-repeat left top;
}

#u3295-3:hover
{
	background: transparent url("../../images/mcontactusr.gif") no-repeat left top;
}

#u3295-3.MuseLinkActive
{
	background: transparent url("../../images/mcontactusr.gif") no-repeat left top;
}

#u2424
{
	-pie-box-shadow: 4px 4px 8px #474747;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.72);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	background: #FF0000 url("../../images/u2424-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(60%, #EFE5E5),color-stop(100%, #FF0000));
	background: -webkit-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: -o-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: linear-gradient(to right,#EFE5E5 439px,#FF0000 732px);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u2422
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FF0000 url("../../images/pattern_bg.jpg") no-repeat center center;
}

#u2426
{
	-pie-box-shadow: 4px 4px 8px #474747;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.72);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.72);
	background: #FF0000 url("../../images/u2424-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(60%, #EFE5E5),color-stop(100%, #FF0000));
	background: -webkit-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: -o-linear-gradient(left,#EFE5E5 439px,#FF0000 732px);
	background: linear-gradient(to right,#EFE5E5 439px,#FF0000 732px);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u2594-5
{
	background-color: transparent;
	position: relative;
}

#u2594-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2594
{
	text-decoration: none;
}

#u2595-4
{
	background-color: transparent;
	font-size: 8px;
	color: #FF0000;
	font-weight: bold;
	position: relative;
}

#u2594-3  span,#u2594-3  a,#u2594-3  span,#u2594-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

